-S 2  -X RUN  -Q 0 -L 2   87 400
-S 2  -X RUN  -Q 0 -L 2   71 250
-S 2  -X RUN  -Q 0 -L 2   70 250
-S 1  -X RUN  -Q 1 -L 2   62 300
-S 1  -X RUN  -Q 1 -L 2   61 300
-S 1  -X RUN  -Q 1 -L 2   61 200
-S 0  -X RUN  -Q 2 -L 2   60 400
-S 0  -X RUN  -Q 2 -L 2   58 400
-S 0  -X RUN  -Q 2 -L 2   54 175
-S 0  -X RUN  -Q 3 -L 1   50 300
-S 0  -X RUN  -Q 3 -L 1   49 400
-S 3  34 175
-S 3  32 100
-S 4  29 300
-S 3  25 150
-S 3  24 125
-S 4  14 100
